package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFLOLClientAttornies {

    private Map<String, Object> params;
    
    public MWFLOLClientAttornies(Map<String, Object> params) {
        this.params = params;
    }

    public String rsClientattorneyinstid() {
        return (String) params.get("RS_CLIENTATTORNEYINSTID");
    }

    public Long rsClientattorneyinstkey() {
        return (Long) params.get("RS_CLIENTATTORNEYINSTKEY");
    }

    public String rsClientattorneyinstsysid() {
        return (String) params.get("RS_CLIENTATTORNEYINSTSYSID");
    } 

}
